[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.ClientBounds

ClientBounds - the bounds of the node's clients

## Declaration

Source position: ldockctrl.pas line 126

`public property TLazDockConfigNode.ClientBounds: TRect read FClientBounds write SetClientBounds;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.